export let queries: {[name: string]: string[]} = {
    casual: [
        "How would you describe yourself?",
        "What is something you like about yourself?",
        "What Emoji do you use the most?",
        "Which super-power would you want?",
        "Whats your phone background?",
        "How would you prepare for a zombie apocalypse?",
        "Who was your first crush?",
        "What would you want to be famous for?",
        "Whats your dream job?",
        "What would your dream house look like?",
        "Who's your favourite historical person?",
        "What historical event would you have liked to be a part of?",
        "Do you believe in aliens?",
        "Are you excited about the future? Why?",
        "What makes you feel important?",
        "What annoyed you the most as a child?",
        "What do you do on the internet?",
        "What are you excited about?",
        "What is your best quality?",
        "What is your greatest fear?",
        "A djinn offers you a single wish. What do you wish for?",
        "What's your favourite animal?",
        "Cats or dogs?",
        "If were a god, what would be the first thing you would change in our universe?",
        "What do you like to do for fun?",
        "If you could have dinner with anyone, alive or dead, who would it be?",
        "If you could have any job in the world, what would it be?",
        "Do you have any favorite quotes?",
        "If you could choose to be any mythical creature, what would you be and why?"

    ],
    icebreaker: [
        "What do you like to collect?",
        "Where would you like to move?",
        "What animal would you want to be reincarnated as?",
        "Whats your favourite food?",
        "Who is your favourite author?",
        "What's your favourite book?",
        "Who is your favourite musician?",
        "What season are you?",
        "Whats your favourite cocktail?",
        "What would you perform on a talent show?",
        "Whats your favourite TV show?",
        "Where do you see yourself in 5 years?",
        "Whats your favourite type of celestial body?",
        "Whats a piece of advice that stuck with you?",
        "What animal best represents you?",
        "What's your guilty pleasure?",
        "What are your plans for tomorrow?",
        "Who's your best friend?",
        "What do you want to know about the other person?",
        "What would you like to invent?",
        "What is more important: security or adventure?",
        "What's your favourite movie?",
        "Beer or cocktails?",
        "Would you rather study or work your whole life?",
        "Milk first or cereal first?",
        "If you had a time machine when would you go?",
        "Which animal should go extinct?",
        "Whats your favourite curse word?",
        "Whats your favourite plant?",
        "Whats your ringtone?",
        "If you could travel to any time period, where would you go?",
        "What's your favorite color?",
        "If you could live in any city in the world, where would you live?",
        "Do you have any siblings? If so, do you get along with them?"

    ],
    deep: [
        "Where was your first kiss?",
        "Would you change anything about your appearance?",
        "Whats the last dream you can remember?",
        "What was your favourite book as a child?",
        "What was your dream job as a child?",
        "What song do you want to play at your funeral?",
        "How do you want to die?",
        "What was your latest 'first time' of something?",
        "When are you happiest?",
        "Describe your perfect day.",
        "What's the best thing you've ever done?",
        "What's the worst thing you've ever done?",
        "What is your ideal first date?",
        "What quality in a partner do you seek above all else?",
        "Are you quick or slow to fall in love?",
        "Which person means the most to you in your life?",
        "How would you like people to see you?",
        "What is your most treasured memory?",
        "What is love?",
        "Why are you alive?",
        "Who do you want to be?",
        "What makes a person 'good'?",
        "Who is your favourite philosopher?",
        "What is the most disgusting thing you have ever seen?",
        "What did you dream about last night?",
        "What gives you pride?",
        "If you could erase one event from history, what would it be and why?",
        "If you could go back in time and change one thing, what would it be?",
        "What's the most embarrassing moment of your life?",
        "If you could be anyone else, who would you be?",
        "What's the most dangerous situation you've ever been in?",
        "What's the most meaningful relationship you've ever had?"

    ],
    edgy: [
        "What is your worst memory?",
        "Fuck, Marry, Kill: Choose from the current players",
        "When is the last time you vomited?",
        "What's the worst religion?",
        "What do you want the afterlife to look like?",
        "If you knew the world ended in a year, what would you do?",
        "How would you fake your death?",
        "What is your most shameful memory?",
        "What's the hardest part about dating you?",
        "What is your worst quality?",
        "Do you believe in a higher power? Why?",
        "How do you want to die?",
        "What is wrong with you?",
        "What's your biggest regret?",
        "What's the darkest thing you've ever done?",
        "If you could kill one person without getting caught, who would it be?",
        "What's the most illegal thing you've ever done?",
        "If you were given the choice to die in 10 years but live a life of luxury, or live a long life of poverty, which would you choose?",
        "If you could choose any way to die, how would you want to go out?",
        "What's the most immoral thing you've ever thought of doing?",
        "What's the worst thing you've ever done to someone else?",
        "What's the worst lie you've ever told?",
        "What's the most painful experience you've ever had?",
        "If you could get away with any crime, what would you do?",
        "What's the most controversial opinion you hold?",
        "What's an opinion of your's every other player here would disagree with?"

    ]
}